/*
Theme Name: Manufacturer Child
Theme URI: https://themeforest.net/item/manufacturer-factory-industrial-business-wordpress-theme/22672753
Description: Factory & Industrial Business WordPress Theme
Author: StylemixThemes
Author URI: https://stylemixthemes.com/
Version: 1.0
Template: manufacturer
*/
body .elementor-counter .elementor-counter-number-suffix {
	flex-grow: unset;
}
body .elementor-counter .elementor-counter-number-wrapper {
	justify-content: center;
}
.man_intro.man_image_bck,.yarn-header-button {
	display: none;
}
.home .yarn-header-button{
	display: block;
}
.elementor-page-346 .elementor-78 .elementor-element.elementor-element-9ef0ef2 .sm_menu .menu-item a {
	color: #063970;
}
@media (max-width: 767px) {
	#masthead {position: relative !important;}
	.sm_menu_toggle {
		display: flex;
  		align-items: center;
		padding: 10px 10px !important;
	}
}
